import React from 'react';
export default function AddColumnRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-780v600h269v-600zM80-120v-720h720v150h-60v-90H469v600h271v-90h60v150zm329-360h60zm331 110v-80h-80v-60h80v-80h60v80h80v60h-80v80z" })));
}
